Bug 90190 - Update port: devel/cmake to 2.2.3
Summary: Update port: devel/cmake to 2.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-10 17:10 UTC by tkato432
Modified: 2005-12-22 23:05 UTC (History)
0 users

See Also:


Attachments
file.diff (7.89 KB, patch)
2005-12-10 17:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2005-12-10 17:10:03 UTC
- Update to version 2.2.3
Comment 1 Emanuel Haupt freebsd_committer 2005-12-10 19:21:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Take.
Comment 2 Emanuel Haupt freebsd_committer 2005-12-14 22:33:43 UTC
This update seems to break [1] science/paraview. All the other ports
depending on cmake are okay.

Eric, do you think you could adjust science/paraview to build with this
update?

[1] http://people.freebsd.org/~ehaupt/buildlogs/paraview-2.2.1.log

-- 
GnuPG key id: 0x55E67774         Download: http://pgp.mit.edu:11371
Key fingerprint: 17B3 FD8F BA68 4AB4 10FD  A9D1 AD52 6588 55E6 7774
Comment 3 Emanuel Haupt freebsd_committer 2005-12-14 22:37:47 UTC
State Changed
From-To: open->analyzed

Ask anholt@ if he could make science/paraview build with this update
Comment 4 Emanuel Haupt freebsd_committer 2005-12-22 23:05:08 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!